﻿﻿#maincontent {
	margin: 0 auto;
	width: 960px;
	background-image: url('backgroundstagger.gif');
	background-repeat: repeat-y;
	overflow: hidden;
}
body {
	margin: 0px;
	font-family: "Book Antiqua";
	color: FCF8F2;
	width: 960px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	overflow: scroll;
}
#container {
	margin: 0px auto 0px auto;
	width: 960px;
	background-image: url('backgroundstagger.gif');
	background-repeat: repeat-y;
}
#masthead {
	width: 960px;
	height: 300px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	border-bottom-style: solid;
	border-color: #FFFFFF;
	border-width: medium;
	color: #009900;
}
#maincontent {
	margin: 0 auto;
	width: 960px;
	background-image: url('backgroundstagger.gif');
	background-repeat: repeat-y;
	overflow: hidden;
}
#leftcolumn {
	padding-left: 10px;
	float: left;
	width: 260px;
	margin-top: 0;
}
#rightcolumn {
	float: right;
	width: 700px;
	padding: 5px;
	text-align: left;
}
#footer {
	text-align: center;
	width: 960px;
	height: 70px;
	border-top-style: dotted;
	border-width: medium;
	border-color: #FFFFFF;
	background-color: #d5f6d8;
}
.clearme {
	clear: both;
}

}
.validationleft {
	float: left;
	padding-top: 5px;
	padding-left: 10px;
}
#leftcolumn a {
	border: 2px inset #009900;
	background-color: #FFFFFF;
	line-height: 250%;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
	margin-top: auto;
	color: #009900;
	padding: 5px;
}
 
a:active {
	color: #009900;
	border: medium inset #009900;
	background-color: #FFFFFF;
}
h1 {
	font-size: xx-large;
	font-weight: bolder;
	font-style: oblique;
	color: #009900;
}
h2 {
	font-size: x-large;
	font-weight: bold;
	font-style: oblique;
	color: #009900;
}
p {
	color: #009900;
}
ul {
	color: #009900;
}
h3 {
	font-size: x-large;
	color: #009900;
}
h4 {
	/* [disabled]font-size:medium; */
	color: #000;
}
blockquote {
	color: #009900;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
}

#rightcolumn a {
	line-height: normal;
	font-weight: bold;
	font-size: large;
	text-decoration: none;
	margin-top: auto;
	color: #00C;
	padding: 5px;
	border:0px;
	background-color:transparent;
}
#rightcolumn a:hover {
	color: #C3C;
}
#leftcolumn a:hover {
	color: #FFFFFF;
	background-color: #009900;
}
}

div.float {
  float: left;
  }
  
div.float p {
	text-align: center;
	color: #FFF;
   }
div.container {
	/* [disabled]border: 2px dashed #333; */
	background-color: #009900;
  }
div.spacer {
  clear: both;
  }
